SHELL=/bin/sh
BENCHMARK=ep
BENCHMARKU=EP

include ../config/make.def
include ../sys/make.common

SOURCES = ep.fdv

OBJS = ${SOURCES:.fdv=.o}

${PROGRAM}: config  $(OBJS)
	${FLINK} -o ${PROGRAM} ${OBJS}

%.o: %.fdv npbparams.h
	${F77} ${FFLAGS} -c -o $@ $<
	
clean:
	rm -f npbparams.h
	rm -f *.o *~
	rm -f *.cu *.cuf *.c *.f
